## ---------------------------------------------
##
## Script name: 01_master.R
##
## Purpose of script: Master File for replicating
##                    all figures and tables 
##
## Paper: Regional Supply and Demand Fundamentals 
##        in the German Housing Price Boom
##
## Authors: Lars Brausewetter, Stephan Thomsen,
##          Johannes Trunzer
##
## Institution: Leibniz University Hannover
##
## Date: November 26, 2023
##
## ---------------------------------------------



# Run Programs -------------------------------------------------------------

source("01_dataprep/master.R")
source("02_analysis/master.R")
source("03_appendix/master.R")



# Remove all temporary files ----------------------------------------------

file.remove("../data/panel_amr.RDS")
file.remove("../data/panel_krs.RDS")
file.remove("../data/residuals.xlsx")
