## ---------------------------------------------
##
## Script name: master.R
##
## Purpose of script: Master File for replicating
##                    all figures and tables from
##                    the main body of the paper
##
## Paper: Regional Supply and Demand Fundamentals 
##        in the German Housing Price Boom
##
## Authors: Lars Brausewetter, Stephan Thomsen,
##          Johannes Trunzer
##
## Institution: Leibniz University Hannover
##
## Date: November 26, 2023
##
## ---------------------------------------------



# Run Programs -------------------------------------------------------------

source("02_analysis/figure-1.R")
source("02_analysis/figure-2.R")
source("02_analysis/figure-3.R")
source("02_analysis/figure-4.R")
source("02_analysis/figure-5.R")
source("02_analysis/figure-6.R")
source("02_analysis/figure-7.R")
source("02_analysis/figure-8.R")
source("02_analysis/figure-9.R")
source("02_analysis/table-1.R")
source("02_analysis/table-2.R")
source("02_analysis/table-3.R")

