## ---------------------------------------------
##
## Script name: master.R
##
## Purpose of script: Master File for replicating
##                    all figures and tables
##                    from the appendix and 
##                    online appendix
##
## Paper: Regional Supply and Demand Fundamentals
##        in the German Housing Price Boom
##
## Authors: Lars Brausewetter, Stephan Thomsen,
##          Johannes Trunzer
##
## Institution: Leibniz University Hannover
##
## Date: November 26, 2023
##
## ---------------------------------------------



# Run Programs -------------------------------------------------------------

source("03_appendix/table-a2.R")

source("03_appendix/table-b1.R")
source("03_appendix/table-b3.R")
source("03_appendix/table-b4.R")

source("03_appendix/figure-b1.R")
source("03_appendix/figure-b2.R")
source("03_appendix/figure-b3.R")
source("03_appendix/figure-b4.R")
source("03_appendix/figure-b5.R")
source("03_appendix/figure-b6.R")
source("03_appendix/figure-b7.R")
source("03_appendix/figure-b8.R")

source("03_appendix/table-c1.R")
source("03_appendix/table-c2.R")
source("03_appendix/table-c3.R")
source("03_appendix/table-c4.R")
source("03_appendix/table-c5.R")
source("03_appendix/table-c6.R")
source("03_appendix/table-c7.R")
source("03_appendix/table-c8.R")
source("03_appendix/table-c9.R")
source("03_appendix/table-c10.R")
source("03_appendix/table-c11.R")
source("03_appendix/table-c15.R")
source("03_appendix/table-c19.R")
source("03_appendix/table-c20.R")
source("03_appendix/table-c21.R")

source("03_appendix/figure-c1.R")
